# Generated by Django 5.0.6 on 2024-06-12 14:12

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0222_districtsearchpage"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="districthomepage",
            name="gdpr_and_cookies_page",
        ),
    ]
